## rust-rusttype 0.9.3

=== debian/changelog ===
rust-rusttype (0.9.3-5) unstable; urgency=medium

  * Team upload.
  * Package rusttype 0.9.3 from crates.io using debcargo 2.7.8
  * Relax dependency on owned_ttf_parser.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Apr 2025 16:26:32 +0000

rust-rusttype (0.9.3-4) unstable; urgency=medium

  * Team upload.
  * Package rusttype 0.9.3 from crates.io using debcargo 2.6.1
  * Bump owned_ttf_parser dependency to 0.24
  * Enable the no-std-float feature in owned_ttf_parser if the
    libm-math feature is enabled.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 11 Sep 2024 00:37:27 +0000

rust-rusttype (0.9.3-3) unstable; urgency=medium

  * Team upload.
  * Package rusttype 0.9.3 from crates.io using debcargo 2.6.0
  * Actually include patch to bump owned_ttf_parser dependency

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 11:36:44 -0400

rust-rusttype (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package rusttype 0.9.3 from crates.io using debcargo 2.6.0
  * Bump owned_ttf_parser dependency to 0.19

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 09:43:04 -0400

rust-rusttype (0.9.3-1) unstable; urgency=medium

  * Package rusttype 0.9.3 from crates.io using debcargo 2.6.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 27 Jun 2023 17:04:25 +0900
