=== debian/control ===
Source: rust-rusttype
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 fonts-dejavu-core,
 librust-libm-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ab-glyph-rasterizer-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-ab-glyph-rasterizer-0.1-dev (>= 0.1.5-~~) <!nocheck>,
 librust-owned-ttf-parser-0+default-dev (>= 0.24-~~) <!nocheck>,
 librust-owned-ttf-parser-0-dev (>= 0.24-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusttype]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusttype
Homepage: https://gitlab.redox-os.org/redox-os/rusttype
X-Cargo-Crate: rusttype
Rules-Requires-Root: no

Package: librust-rusttype-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ab-glyph-rasterizer-0.1+default-dev (>= 0.1.5-~~),
 librust-ab-glyph-rasterizer-0.1+libm-dev (>= 0.1.5-~~),
 librust-ab-glyph-rasterizer-0.1-dev (>= 0.1.5-~~),
 librust-crossbeam-deque-0.8+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-libm-0.2-dev (>= 0.2.1-~~),
 librust-linked-hash-map-0.5+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-owned-ttf-parser-0+default-dev (>= 0.24-~~),
 librust-owned-ttf-parser-0+no-std-float-dev (>= 0.24-~~),
 librust-owned-ttf-parser-0-dev (>= 0.24-~~),
 librust-rustc-hash-1+default-dev
Provides:
 librust-rusttype+crossbeam-deque-dev (= ${binary:Version}),
 librust-rusttype+crossbeam-utils-dev (= ${binary:Version}),
 librust-rusttype+default-dev (= ${binary:Version}),
 librust-rusttype+gpu-cache-dev (= ${binary:Version}),
 librust-rusttype+has-atomics-dev (= ${binary:Version}),
 librust-rusttype+libm-dev (= ${binary:Version}),
 librust-rusttype+libm-math-dev (= ${binary:Version}),
 librust-rusttype+linked-hash-map-dev (= ${binary:Version}),
 librust-rusttype+num-cpus-dev (= ${binary:Version}),
 librust-rusttype+rustc-hash-dev (= ${binary:Version}),
 librust-rusttype+std-dev (= ${binary:Version}),
 librust-rusttype-0-dev (= ${binary:Version}),
 librust-rusttype-0+crossbeam-deque-dev (= ${binary:Version}),
 librust-rusttype-0+crossbeam-utils-dev (= ${binary:Version}),
 librust-rusttype-0+default-dev (= ${binary:Version}),
 librust-rusttype-0+gpu-cache-dev (= ${binary:Version}),
 librust-rusttype-0+has-atomics-dev (= ${binary:Version}),
 librust-rusttype-0+libm-dev (= ${binary:Version}),
 librust-rusttype-0+libm-math-dev (= ${binary:Version}),
 librust-rusttype-0+linked-hash-map-dev (= ${binary:Version}),
 librust-rusttype-0+num-cpus-dev (= ${binary:Version}),
 librust-rusttype-0+rustc-hash-dev (= ${binary:Version}),
 librust-rusttype-0+std-dev (= ${binary:Version}),
 librust-rusttype-0.9-dev (= ${binary:Version}),
 librust-rusttype-0.9+crossbeam-deque-dev (= ${binary:Version}),
 librust-rusttype-0.9+crossbeam-utils-dev (= ${binary:Version}),
 librust-rusttype-0.9+default-dev (= ${binary:Version}),
 librust-rusttype-0.9+gpu-cache-dev (= ${binary:Version}),
 librust-rusttype-0.9+has-atomics-dev (= ${binary:Version}),
 librust-rusttype-0.9+libm-dev (= ${binary:Version}),
 librust-rusttype-0.9+libm-math-dev (= ${binary:Version}),
 librust-rusttype-0.9+linked-hash-map-dev (= ${binary:Version}),
 librust-rusttype-0.9+num-cpus-dev (= ${binary:Version}),
 librust-rusttype-0.9+rustc-hash-dev (= ${binary:Version}),
 librust-rusttype-0.9+std-dev (= ${binary:Version}),
 librust-rusttype-0.9.3-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+crossbeam-deque-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+crossbeam-utils-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+default-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+gpu-cache-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+has-atomics-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+libm-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+libm-math-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+linked-hash-map-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+num-cpus-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+rustc-hash-dev (= ${binary:Version}),
 librust-rusttype-0.9.3+std-dev (= ${binary:Version})
Description: Pure Rust alternative to libraries like FreeType - Rust source code
 RustType provides an API for loading, querying and rasterising TrueType fonts.
 It also provides an implementation of a dynamic GPU glyph cache for hardware
 font rendering.
 .
 Source code for Debianized Rust crate "rusttype"
