=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	# requires exactly one of these feature to be chosen
	dh_auto_test -- test --no-default-features --features std
	dh_auto_test -- test --no-default-features --features libm-math
