=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --all-features
Features: test-name=rust-rusttype:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features crossbeam-deque
Features: test-name=librust-rusttype-dev:crossbeam-deque
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features crossbeam-utils
Features: test-name=librust-rusttype-dev:crossbeam-utils
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets
Features: test-name=librust-rusttype-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features gpu_cache
Features: test-name=librust-rusttype-dev:gpu_cache
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features has-atomics
Features: test-name=librust-rusttype-dev:has-atomics
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features libm
Features: test-name=librust-rusttype-dev:libm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features libm-math
Features: test-name=librust-rusttype-dev:libm-math
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features linked-hash-map
Features: test-name=librust-rusttype-dev:linked-hash-map
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features num_cpus
Features: test-name=librust-rusttype-dev:num_cpus
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features rustc-hash
Features: test-name=librust-rusttype-dev:rustc-hash
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusttype 0.9.3 --all-targets --no-default-features --features std
